#features {
	background: rgb(0, 0, 0); margin: 0px 0px 20px; left: -30px; top: 10px; width: 940px; height: 550px; overflow: hidden; clear: both; position: relative; z-index: 100;
}
#features h2 {
	display: none;
}
#features .featuredtitle {
	padding: 6px 5px; float: right; display: block;
}
#features .itemlinks {
	background: url("/app/css/images/assets/40-trans-bg.png") left top; left: 0px; width: 940px; height: 30px; bottom: 0px; color: rgb(255, 255, 255); font-size: 16px; position: absolute; z-index: 100;
}
#features .itemlinks li {
	float: right;
}
#features .itemlinks ol {
	float: right;
}
#features li .number {
	padding: 7px 5px 1px; height: 30px; font-weight: normal; margin-top: 0px; display: block; cursor: pointer;
}
#features .itemlinks .active .number {
	background-color: rgb(102, 0, 0);
}
#features .itemlinks .title {
	display: none;
}
#features .items li {
	left: 0px; top: 0px; position: absolute;
}
